» Ubuntu » Paketit

Error

two or more packages specified (emacs23-common-non-dfsg quantal)